{
    "db_links": {
        "deleted_obj_persinst": "A t\u00e1rgyhoz tartoz\u00f3 szem\u00e9lyi vonatkoz\u00e1s t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_time": "A t\u00e1rgyhoz tartoz\u00f3 id\u0151beli vonatkoz\u00e1s t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_place": "A t\u00e1rgyhoz tartoz\u00f3 f\u00f6ldrajzi vonatkoz\u00e1s t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_tag": "A t\u00e1rgyhoz tartoz\u00f3 kulcssz\u00f3 t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_lit": "A t\u00e1rgyhoz tartoz\u00f3 szakirodalmi vonatkoz\u00e1s t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_link": "A t\u00e1rgyhoz tartoz\u00f3 k\u00fcls\u0151 vonatkoz\u00e1s (hyperlink) t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_image": "A k\u00e9p t\u00f6r\u00f6lve",
        "deleted_obj_museum": "A t\u00e1rgy \u00e9s a m\u00fazeum \u00f6sszekapcsol\u00e1sa t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_collection": "A t\u00e1rgy gy\u0171jtem\u00e9nyi hovatartoz\u00e1sa t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_obj_series": "A t\u00e1rgy t\u00f6rl\u00e9sre ker\u00fclt a t\u00e1rgycsoportb\u00f3l",
        "deleted_tag_obj": "A kulcssz\u00f3hoz tartoz\u00f3 t\u00e1rgykapcsolat t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_lit_obj": "Az szakirodalmi vonatkoz\u00e1shoz tartoz\u00f3 t\u00e1rgykapcsolat t\u00f6rl\u00e9sre ker\u00fclt",
        "deleted_museum_collection": "A gy\u0171jtem\u00e9ny m\u00e1r nem kapcsol\u00f3dik a m\u00fazeumhoz",
        "added_obj_collection": "A gy\u0171jtem\u00e9nyhez t\u00e1rgy t\u00e1rgy lett hozz\u00e1adva",
        "added_obj_literature": "A t\u00e1rgyhoz szakirodalmi vonatkoz\u00e1s lett hozz\u00e1adva",
        "added_obj_link": "A t\u00e1rgyhoz k\u00fcls\u0151 vonatkoz\u00e1s (hyperlink) lett hozz\u00e1adva.",
        "added_obj_tag": "A kulcssz\u00f3hoz \u00faj t\u00e1gykapcsolat j\u00f6tt l\u00e9tre ",
        "annotation_deleted": "A komment\u00e1r t\u00f6rl\u00e9sre ker\u00fclt.",
        "obj_tag_already_added": "A kulcssz\u00f3 a t\u00e1rgyhoz lett rendelve",
        "obj_link_already_added": "A kulcssz\u00f3 a t\u00e1rgyhoz lett rendelve",
        "obj_literature_already_added": "A szakirodalom a t\u00e1rgyhoz lett rendelve",
        "obj_collection_already_added": "A gy\u0171jtem\u00e9ny a t\u00e1rgyhoz lett rendelve",
        "similar_tag_already_known": "A kulcssz\u00f3 m\u00e1r ismert egy m\u00e1sik alakban, kapcsolja hozz\u00e1 azt.",
        "identified_rewritten_tag": "A kulcssz\u00f3 ugyanazt jelenti mint a k\u00f6vetkez\u0151k:",
        "tag_in_blacklist": "A kulcssz\u00f3 nem haszn\u00e1lhat\u00f3"
    }
}